fieldLayouts:
  56cbd577-edf4-4939-bce8-a439e9b85d41:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ac13f14d-6ced-4eba-8a89-7ac178424117
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9d56798d-11ca-485d-ab60-09f6c3337266
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7698a814-f6bd-491b-b59b-98df66a5fba4
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: eff9d091-e61c-40ea-82d4-27521a0f669d
            userCondition: null
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 531845ad-4e5d-488d-91b0-263412d644c6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a4431012-5c72-4d80-a22c-eb5de3f14c26
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4d86342f-d300-485f-a56e-e1c4bc3d5942
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e3928b8-f532-4510-93cf-7bc058d61f3e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: df2af5a0-eec5-499b-9b67-543e3c2280f9
        userCondition: null
handle: subSiteHeSubjectEntries
hasTitleField: true
name: 'Sub-site HE Subject Entries'
section: 910548bf-f58f-4a81-9bd3-50e86175202c # Sub-site HE Subject Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
